/* AtomGraphicsController.h				 
 *
 * This subclass of MiscInspector is in charge of the atom graphics
 * settings.
 *
 * Usage: Just see the NIB and code. Not very reusable anyway.
 *		  Currently we only control the color.
 *
 * Written by: 		Thomas Engel
 * Created:    		11.01.1994 (Copyleft)
 * Last modified: 	08.02.1994
 */

#import <misckit/MiscInspector.h>

@interface AtomGraphicsController:MiscInspector
{
	id	colorWell;
}

- colorDidChange:sender;
- resetColor:sender;
- ok:sender;
- revert:sender;

@end

/*
 * History: 08.02.94 MiscInspector changes made.
 *
 *			11.01.94 First implementation.
 *
 *
 * Bugs: - not very likely.
 */